/* Debut css pour div liste_mongedcom.php */
#surcouche1{
display: none;
position: fixed;
top: 0; right:0; bottom:0; left: 0;
background-color: rgba(255, 255, 255, 0.7);
z-index : 1000;
}
#case1{
display : none ;
}
#case1:checked + #surcouche1{
display: block;
}
labe1{
cursor: pointer;
}
.labelButon1{
padding: 5px 10px;
background-color: #98A4B2;
color : #fff;
position: relative;
top: 300px;
left :400px;
z-index: 1005;
}
#msgbox1{
width: 1200px;
height: 400px;
padding: 15px;
position: absolute;
top: 15%;
left: 15%;
background-color: white;
border: 10px solid #aaa;
}
